{% extends "base.html" %}
{% block pagetitle %} 项目 {% endblock %}
{% block content_head %}
<h3>项目</h3>
{% endblock %}

{% block content %}

<table class="table">
  <thead>
    <tr>
      <th>镜像</th>
      <th>创建时间</th>
      <th>大小</th></tr>
  </thead>
  <tbody>
    {% if idx_file_list %}
    {% for item in idx_file_list %}
    <tr class="active">
      <td><a href="/newtask/{{ item[0] }}">{{ item[0] }}</a></td>
      <td>{{ item[1] }}</td>
      <td>{{ item[2] }} G</td></tr>
    {% endfor %}
    {% endif %}
    
  </tbody>
</table>
{% endblock %}
